.about-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5rem;
}

@media (max-width: 1024px) {
    .about-content {
        grid-template-columns:
            minmax(0, 1fr);

        gap: 3rem;
    }
}

.about-left {
    display: flex;
    flex-direction: column;

}

.about-profile {
    width: 100%;
    max-width: 500px;
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.about-bio {
    width: 100%;
    margin-top: 2rem;
}

.about-right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 1rem;
    gap: 2rem;
}

.about-right a {
    margin-bottom: 1rem;
}

.about-link {
    display: flex;
    align-items: center;
    gap: 1rem;
    text-decoration: none;
}

.about-link img {
    width: 50px;
    height: 50px;

    object-fit: contain;
}

@media (max-width: 1024px) {
    .about-left,
    .about-right {
        align-items: center;
        padding-top: 0;
    }
}